<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>ClientUi</title>
  <base href="/client-ui/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons"
        rel="stylesheet">
</head>
<body style="margin: 0;">
<app-root></app-root>
<div id="script-container"></div>
</body>
</html>
